ALTER TABLE  `site_core_layouts` ADD  `layout_c1_md` INT( 2 ) NOT NULL AFTER  `layout_c1`;
ALTER TABLE  `site_core_layouts` ADD  `layout_c2_md` INT( 2 ) NOT NULL AFTER  `layout_c2`;
ALTER TABLE  `site_core_layouts` ADD  `layout_c3_md` INT( 2 ) NOT NULL AFTER  `layout_c3`;
ALTER TABLE  `site_core_layouts` ADD  `layout_c4_md` INT( 2 ) NOT NULL AFTER  `layout_c4`;
ALTER TABLE  `site_core_layouts` ADD  `layout_c5_md` INT( 2 ) NOT NULL AFTER  `layout_c5`;
ALTER TABLE  `site_core_layouts` ADD  `layout_c6_md` INT( 2 ) NOT NULL AFTER  `layout_c6`;
ALTER TABLE  `site_core_layouts` ADD  `layout_extra_css` INT( 1 ) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_device` INT( 1 ) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_has_tablet` INT( 1 ) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_has_mobile` INT( 1 ) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_bg_style` INT( 1 ) NOT NULL AFTER `layout_bg`;

ALTER TABLE  `site_core_layouts` ADD  `layout_css` VARCHAR(200) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_css_1` VARCHAR(200) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_css_2` VARCHAR(200) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_css_3` VARCHAR(200) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_css_4` VARCHAR(200) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_css_5` VARCHAR(200) NOT NULL;
ALTER TABLE  `site_core_layouts` ADD  `layout_css_6` VARCHAR(200) NOT NULL;